FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian User

 
 
LinkBack Thread Tools
 
Old 06-19-2012, 10:27 AM
Joy Sankar Sengupta
 
Default Up-gradation problem with gnome 2.14

After applying any command like "apt-get install/update/upgrade" I am getting following error:
client:/home/student# apt-get upgradeReading package lists... Done
Building dependency tree... DoneThe following packages have been kept back:┬*abiword acpi acpid alacarte alsa-base alsa-utils anacron analog
apache2-mpm-prefork apache2-utils apache2.2-common apt┬*apt-utils aptitude at avahi-daemon bash bc bind9-host binutilsbittorrent bsdmainutils bsdutils busybox bzip2
┬*ca-certificates cdrdao console-tools coreutils cpio cpp cron dbus dcddd debhelper debianutils desktop-file-utils┬*dhcp3-client dhcp3-common dmidecode dnsutils docbook-xml dpkg
dpkg-dev dselect dvd+rw-tools e2fslibs e2fsprogs ed eject┬*eog epiphany-browser epiphany-extensions evince evolutionevolution-common evolution-data-server
┬*evolution-data-server-common evolution-exchange evolution-pluginsevolution-webcal exim4 exim4-base exim4-daemon-light┬*fakeroot fastjar file file-roller findutils fontconfig
fontconfig-config foomatic-db-engine foomatic-db-gutenprint┬*foomatic-filters foomatic-gui ftp fuse-utils gcalctool gccgconf-editor gconf2 gconf2-common gdb gdebi gedit gedit-common
┬*genisoimage gettext gettext-base gimp gimp-data gksu gnome-appletsgnome-applets-data gnome-btdownload┬*gnome-control-center gnome-core gnome-doc-utils gnome-games
gnome-games-data gnome-icon-theme gnome-keyring gnome-media┬*gnome-menus gnome-nettool gnome-panel gnome-panel-datagnome-power-manager gnome-screensaver gnome-session
┬*gnome-system-monitor gnome-system-tools gnome-terminalgnome-terminal-data gnome-themes gnome-themes-extras┬*gnome-user-guide gnupg gnuplot-doc gnuplot-nox gnuplot-x11 gparted
gpgv gprolog graphicsmagick grep groff-base grub┬*gstreamer0.10-alsa gstreamer0.10-ffmpeg gstreamer0.10-gnomevfsgstreamer0.10-plugins-base gstreamer0.10-plugins-good
┬*gstreamer0.10-plugins-ugly gtk2-engines gtk2-engines-pixbufgucharmap guile-1.6-libs gv gzip hal hibernate hostname┬*hotkey-setup hpijs hpijs-ppds hplip hplip-data html2text iamerican
ibritish icedax iceweasel ifupdown ijsgutenprint┬*imagemagick info initscripts iproute iptables iputils-ping kileklogd konsole latex-beamer latex-xcolor less libaa1
┬*libacl1 libapache2-mod-perl2 libapache2-mod-php5libapache2-mod-python libapr1 libaprutil1 libasound2 libaspell15┬*libatk1.0-0 libatm1 libattr1 libaudio2 libavahi-client3
libavahi-common3 libavahi-glib1 libavahi-qt3-1 libavc1394-0┬*libblkid1 libbonobo2-0 libbonobo2-common libbonoboui2-0libbonoboui2-common libbz2-1.0 libc6 libc6-i686 libcaca0
┬*libcairo-perl libcairo2 libcomerr2 libconsole libcroco3libcupsimage2 libcurl3 libdbus-1-3 libdbus-glib-1-2 libdmx1┬*libdrm2 libdv4 libdvdnav4 libedit2 libenchant1c2a libesd0 libexif12
libexpat1 libfontconfig1 libfontenc1 libfreetype6┬*libfribidi0 libfs6 libfuse2 libgail-common libgcc1 libgcj-bclibgconf2-4 libgcrypt11 libgd2-noxpm libgdbm3 libgimp2.0
┬*libgksu2-0 libgl1-mesa-dri libgl1-mesa-glx libglade2-0 libglib-perllibglib2.0-0 libglibmm-2.4-1c2a libglu1-mesa┬*libgnome-keyring0 libgnome-menu2 libgnome2-0 libgnome2-canvas-perl
libgnome2-common libgnome2-perl libgnome2-vfs-perl┬*libgnomecanvas2-0 libgnomecanvas2-common libgnomecups1.0-1libgnomeprint2.2-0 libgnomeprint2.2-data libgnomeprintui2.2-0
┬*libgnomeprintui2.2-common libgnomeui-0 libgnomeui-commonlibgnomevfs2-0 libgnomevfs2-bin libgnomevfs2-common┬*libgnomevfs2-extra libgpg-error0 libgphoto2-2 libgphoto2-port0
libgsf-1-114 libgsm1 libgstreamer-plugins-base0.10-0┬*libgstreamer0.10-0 libgtk2-perl libgtk2.0-0 libgtk2.0-binlibgtk2.0-common libgtkmm-2.4-1c2a libgtkspell0 libgtop2-7
┬*libguile-ltdl-1 libgutenprint2 libgutenprintui2-1 libhal-storage1libhal1 libhsqldb-java libhtml-parser-perl libice6┬*libidl0 libidn11 libiec61883-0 libieee1284-3 libjpeg62 libkrb53
liblcms1 liblircclient0 liblocale-gettext-perl┬*liblockfile1 liblualib50 libmagic1 libmng1 libmpeg2-4 libncurses5libncursesw5 libnewt0.52 libnfsidmap2 libnspr4-0d
┬*libogg0 liborbit2 libpam-modules libpam-runtime libpam0glibpango1.0-0 libpaper1 libpcre3 libperl5.8 libpisock9┬*libplot2c2 libpng12-0 libpopt0 libportaudio0 libpstoedit0c2a
libqt3-mt libreadline5 librpcsecgss3 librsvg2-2┬*librsvg2-common libsane libsasl2-2 libsdl-image1.2 libsdl1.2debianlibselinux1 libsemanage1 libsepol1 libsexy2 libshout3
┬*libsidplay1 libsigc++-2.0-0c2a libslang2 libsm6 libsmbclientlibsndfile1 libspeex1 libsqlite3-0 libss2 libssl0.9.8┬*libstartup-notification0 libstdc++5 libstdc++6 libsvga1 libsysfs2
libt1-5 libtag1c2a libtasn1-3 libtasn1-3-bin┬*libtext-charwidth-perl libtext-iconv-perl libtheora0 libtiff4libusb-0.1-4 libuuid1 libvcdinfo0 libvisual-0.4-0 libvlc0
┬*libvorbis0a libvorbisenc2 libvorbisfile3 libvte-common libwmf0.2-7libwrap0 libwww-perl libx11-6 libxau6 libxaw7┬*libxcursor1 libxdamage1 libxdmcp6 libxerces2-java libxext6
libxfixes3 libxfont1 libxft2 libxi6 libxine1 libxinerama1┬*libxkbfile1 libxml2 libxml2-utils libxmu6 libxmuu1 libxp6 libxpm4libxrandr2 libxrender1 libxres1 libxslt1.1 libxss1
┬*libxt6 libxtst6 libxv1 libxxf86dga1 libxxf86vm1 liferealinux-image-2.6-686 locales login logrotate lsb-release lsof m4┬*man-db mawk menu metacity metacity-common mktemp module-init-tools
mount mpack mtools mtr-tiny mutt nano nautilus┬*nautilus-data ncurses-bin netatalk netcat network-managernetwork-manager-gnome nfs-common nfs-kernel-server
┬*notification-daemon ntfs-3g openbsd-inetd┬*openoffice.orgopenoffice.org-base openoffice.org-calc openoffice.org-common
┬*openoffice.org-core openoffice.org-draw openoffice.org-evolutionopenoffice.org-gcj openoffice.org-gnome┬*openoffice.org-gtk openoffice.org-help-en-us openoffice.org-impress
openoffice.org-java-common openoffice.org-math┬*openoffice.org-thesaurus-en-us openoffice.org-writer openssh-clientopenssl passwd pciutils perl perl-base perl-modules
┬*pgf php5-common pidentd pmount policycoreutils poppler-utilsprintconf procmail procps psmisc pstoedit python python-apt┬*python-cairo python-foomatic python-glade2 python-gmenu
python-gnome2 python-gnupginterface python-gtk2 python-ipy┬*python-libxml2 python-minimal python-newt python-pyorbitpython-selinux python-semanage python-support python-uno
┬*python-vte python-xdg rdesktop readline-common reportbug rhythmboxsamba samba-common samba-doc scrollkeeper sed┬*sgml-base sgml-data shared-mime-info sharutils smbclient
sound-juicer sudo swat synaptic sysklogd system-tools-backends┬*sysv-rc sysvinit sysvinit-utils tar tcpd tcsh telnet tex-commontotem totem-mozilla traceroute transfig ttf-dejavu
┬*ttf-opensymbol twm udev unixodbc unzip update-inetd update-notifierusbmount usbutils usbview uswsusp util-linux vbetool┬*vim-common vim-tiny vino vlc vlc-nox w3c-dtd-xhtml w3m wget whiptail
whois winbind wodim wpasupplicant xaw3dg┬*xbase-clients xfig xfonts-100dpi xfonts-75dpi xfonts-basexfonts-utils xml-core xorg xresprobe xsane xsane-common
┬*xserver-xorg xserver-xorg-core xserver-xorg-input-evdevxserver-xorg-input-kbd xserver-xorg-input-mouse┬*xserver-xorg-input-synaptics xserver-xorg-input-wacom
xserver-xorg-video-all xserver-xorg-video-apm┬*xserver-xorg-video-ark xserver-xorg-video-atixserver-xorg-video-chips xserver-xorg-video-cirrus
xserver-xorg-video-dummy┬*xserver-xorg-video-fbdev xserver-xorg-video-glintxserver-xorg-video-i128 xserver-xorg-video-i740 xserver-xorg-video-mga
┬*xserver-xorg-video-neomagic xserver-xorg-video-renditionxserver-xorg-video-s3 xserver-xorg-video-s3virge┬*xserver-xorg-video-savage xserver-xorg-video-siliconmotion
xserver-xorg-video-sis xserver-xorg-video-sisusb┬*xserver-xorg-video-tdfx xserver-xorg-video-tgaxserver-xorg-video-trident xserver-xorg-video-tseng
┬*xserver-xorg-video-vesa xserver-xorg-video-vmwarexserver-xorg-video-voodoo xsltproc xutils xutils-dev yelp zenity zip┬*zlib1gThe following packages will be upgraded:
┬*abiword-common adduser apache2-doc base-files base-passwd bshconsole-common console-data cpufrequtils debconf┬*debconf-i18n debian-archive-keyring desktop-base dictionaries-common
doc-debian esound-common exim4-config finger┬*foomatic-db gnome-backgrounds gnome-cards-data gnome-desktop-datagnome-mime-data gnuplot gsfonts hicolor-icon-theme
┬*initramfs-tools installation-report iputils-arping iso-codes ispelljava-common java-package klibc-utils lacheck┬*laptop-detect lesstif2 liba52-0.7.4 libapm1 libart-2.0-2
libavahi-common-data libcdparanoia0 libcpufreq0 libdaemon0┬*libdevel-symdump-perl libfam0 libgc1c2 libgcj-common libgsf-1-commonlibgtop2-common libhtml-tagset-perl
┬*libhtml-tree-perl libijs-0.35 libjaxp1.3-java libjline-java libklibcliblua50 libmad0 libnss-mdns liboil0.3 libosp5┬*libpango1.0-common libqthreads-12 libslp1 libsnmp-base
libtext-wrapi18n-perl libtwolame0 liburi-perl libwnck-common┬*libx11-data libxalan2-java libxosd2 libxt-java libxvmc1linux-sound-base lockfile-progs lsb-base make makedev manpages
┬*manpages-dev menu-xdg mime-support myspell-en-us ncurses-basencurses-term net-tools netbase ntfsprogs patch po-debconf┬*popularity-contest powermgmt-base python-central strace tasksel
tasksel-data texinfo time tzdata ucf wamerican x11-common┬*xdg-utils xfig-doc xfig-libs xfonts-encodings xfonts-scalablexkb-data xserver-xorg-input-all
110 upgraded, 0 newly installed, 0 to remove and 590 not upgraded.Need to get 0B/61.9MB of archives.After unpacking 5113kB of additional disk space will be used.
Do you want to continue [Y/n]? yWARNING: The following packages cannot be authenticated!┬*base-files base-passwd ncurses-base debconf tasksel tasksel-data
console-data lsb-base console-common popularity-contest┬*debian-archive-keyring tzdata adduser manpages net-tools netbaselibtext-wrapi18n-perl debconf-i18n doc-debian
┬*exim4-config libgc1c2 mime-support ncurses-term patch python-centraltexinfo time ucf wamerican abiword-common┬*apache2-doc libjline-java bsh libcpufreq0 cpufrequtils desktop-base
dictionaries-common esound-common finger foomatic-db┬*gnome-backgrounds gnome-cards-data gnome-desktop-datagnome-mime-data gnuplot gsfonts hicolor-icon-theme klibc-utils
┬*libklibc initramfs-tools installation-report iso-codes ispelljava-common java-package lacheck laptop-detect lesstif2┬*liba52-0.7.4 libapm1 libart-2.0-2 libavahi-common-data
libcdparanoia0 libdaemon0 libdevel-symdump-perl libfam0┬*libgcj-common libgsf-1-common libgtop2-common libhtml-tagset-perllibhtml-tree-perl libijs-0.35 libxalan2-java
┬*libjaxp1.3-java liblua50 libmad0 libnss-mdns liboil0.3 libosp5libpango1.0-common libqthreads-12 libslp1 libsnmp-base┬*libtwolame0 liburi-perl libwnck-common libx11-data libxosd2
libxt-java x11-common libxvmc1 linux-sound-base┬*lockfile-progs make manpages-dev menu-xdg myspell-en-us ntfsprogspo-debconf makedev powermgmt-base strace xdg-utils
┬*xfig-doc xfig-libs xfonts-encodings xfonts-scalablexserver-xorg-input-all iputils-arping xkb-dataInstall these packages without verification [y/N]? y
W: Couldn't stat source package list┬*http://security.debian.orgetch/updates/main Packages(/var/lib/apt/lists/security.debian.org_dists_etch_updates_main_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://security.debian.org
etch/updates/contrib Packages(/var/lib/apt/lists/security.debian.org_dists_etch_updates_contrib_bin ary-i386_Packages)- stat (2 No such file or directory)
W: Couldn't stat source package list┬*http://http.us.debian.orgetch/main Packages(/var/lib/apt/lists/http.us.debian.org_debian_dists_etch_main_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://http.us.debian.org
etch/contrib Packages(/var/lib/apt/lists/http.us.debian.org_debian_dists_etch_contrib_binar y-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://http.us.debian.org
etch/non-free Packages(/var/lib/apt/lists/http.us.debian.org_debian_dists_etch_non-free_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://ftp.de.debian.org
etch/main Packages(/var/lib/apt/lists/ftp.de.debian.org_debian_dists_etch_main_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://ftp.us.debian.org
etch/main Packages(/var/lib/apt/lists/ftp.us.debian.org_debian_dists_etch_main_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://ftp.us.debian.org
etch/contrib Packages(/var/lib/apt/lists/ftp.us.debian.org_debian_dists_etch_contrib_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://ftp.us.debian.org
etch/non-free Packages(/var/lib/apt/lists/ftp.us.debian.org_debian_dists_etch_non-free_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://ftp.us.debian.org
lenny/main Packages(/var/lib/apt/lists/ftp.us.debian.org_debian_dists_lenny_main_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://http.us.debian.org
sarge/main Packages(/var/lib/apt/lists/http.us.debian.org_debian_dists_sarge_main_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://http.us.debian.org
sarge/contrib Packages(/var/lib/apt/lists/http.us.debian.org_debian_dists_sarge_contrib_bina ry-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://http.us.debian.org
sarge/non-free Packages(/var/lib/apt/lists/http.us.debian.org_debian_dists_sarge_non-free_binary-i386_Packages)
- stat (2 No such file or directory)Extracting templates from packages: 27%W: Couldn't stat source packagelist┬*http://security.debian.org┬*etch/updates/main Packages
(/var/lib/apt/lists/security.debian.org_dists_etch_updates_main_binary-i386_Packages)- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://security.debian.org
etch/updates/contrib Packages(/var/lib/apt/lists/security.debian.org_dists_etch_updates_contrib_bin ary-i386_Packages)- stat (2 No such file or directory)
W: Couldn't stat source package list┬*http://http.us.debian.orgetch/main Packages(/var/lib/apt/lists/http.us.debian.org_debian_dists_etch_main_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://http.us.debian.org
etch/contrib Packages(/var/lib/apt/lists/http.us.debian.org_debian_dists_etch_contrib_binar y-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://http.us.debian.org
etch/non-free Packages(/var/lib/apt/lists/http.us.debian.org_debian_dists_etch_non-free_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://ftp.de.debian.org
etch/main Packages(/var/lib/apt/lists/ftp.de.debian.org_debian_dists_etch_main_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://ftp.us.debian.org
etch/main Packages(/var/lib/apt/lists/ftp.us.debian.org_debian_dists_etch_main_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://ftp.us.debian.org
etch/contrib Packages(/var/lib/apt/lists/ftp.us.debian.org_debian_dists_etch_contrib_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://ftp.us.debian.org
etch/non-free Packages(/var/lib/apt/lists/ftp.us.debian.org_debian_dists_etch_non-free_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://ftp.us.debian.org
lenny/main Packages(/var/lib/apt/lists/ftp.us.debian.org_debian_dists_lenny_main_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://http.us.debian.org
sarge/main Packages(/var/lib/apt/lists/http.us.debian.org_debian_dists_sarge_main_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://http.us.debian.org
sarge/contrib Packages(/var/lib/apt/lists/http.us.debian.org_debian_dists_sarge_contrib_bina ry-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://http.us.debian.org
sarge/non-free Packages(/var/lib/apt/lists/http.us.debian.org_debian_dists_sarge_non-free_binary-i386_Packages)
- stat (2 No such file or directory)Extracting templates from packages: 54%W: Couldn't stat source packagelist┬*http://security.debian.org┬*etch/updates/main Packages
(/var/lib/apt/lists/security.debian.org_dists_etch_updates_main_binary-i386_Packages)- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://security.debian.org
etch/updates/contrib Packages(/var/lib/apt/lists/security.debian.org_dists_etch_updates_contrib_bin ary-i386_Packages)- stat (2 No such file or directory)
W: Couldn't stat source package list┬*http://http.us.debian.orgetch/main Packages(/var/lib/apt/lists/http.us.debian.org_debian_dists_etch_main_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://http.us.debian.org
etch/contrib Packages(/var/lib/apt/lists/http.us.debian.org_debian_dists_etch_contrib_binar y-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://http.us.debian.org
etch/non-free Packages(/var/lib/apt/lists/http.us.debian.org_debian_dists_etch_non-free_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://ftp.de.debian.org
etch/main Packages(/var/lib/apt/lists/ftp.de.debian.org_debian_dists_etch_main_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://ftp.us.debian.org
etch/main Packages(/var/lib/apt/lists/ftp.us.debian.org_debian_dists_etch_main_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://ftp.us.debian.org
etch/contrib Packages(/var/lib/apt/lists/ftp.us.debian.org_debian_dists_etch_contrib_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://ftp.us.debian.org
etch/non-free Packages(/var/lib/apt/lists/ftp.us.debian.org_debian_dists_etch_non-free_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://ftp.us.debian.org
lenny/main Packages(/var/lib/apt/lists/ftp.us.debian.org_debian_dists_lenny_main_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://http.us.debian.org
sarge/main Packages(/var/lib/apt/lists/http.us.debian.org_debian_dists_sarge_main_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://http.us.debian.org
sarge/contrib Packages(/var/lib/apt/lists/http.us.debian.org_debian_dists_sarge_contrib_bina ry-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://http.us.debian.org
sarge/non-free Packages(/var/lib/apt/lists/http.us.debian.org_debian_dists_sarge_non-free_binary-i386_Packages)
- stat (2 No such file or directory)Extracting templates from packages: 81%W: Couldn't stat source packagelist┬*http://security.debian.org┬*etch/updates/main Packages
(/var/lib/apt/lists/security.debian.org_dists_etch_updates_main_binary-i386_Packages)- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://security.debian.org
etch/updates/contrib Packages(/var/lib/apt/lists/security.debian.org_dists_etch_updates_contrib_bin ary-i386_Packages)- stat (2 No such file or directory)
W: Couldn't stat source package list┬*http://http.us.debian.orgetch/main Packages(/var/lib/apt/lists/http.us.debian.org_debian_dists_etch_main_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://http.us.debian.org
etch/contrib Packages(/var/lib/apt/lists/http.us.debian.org_debian_dists_etch_contrib_binar y-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://http.us.debian.org
etch/non-free Packages(/var/lib/apt/lists/http.us.debian.org_debian_dists_etch_non-free_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://ftp.de.debian.org
etch/main Packages(/var/lib/apt/lists/ftp.de.debian.org_debian_dists_etch_main_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://ftp.us.debian.org
etch/main Packages(/var/lib/apt/lists/ftp.us.debian.org_debian_dists_etch_main_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://ftp.us.debian.org
etch/contrib Packages(/var/lib/apt/lists/ftp.us.debian.org_debian_dists_etch_contrib_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://ftp.us.debian.org
etch/non-free Packages(/var/lib/apt/lists/ftp.us.debian.org_debian_dists_etch_non-free_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://ftp.us.debian.org
lenny/main Packages(/var/lib/apt/lists/ftp.us.debian.org_debian_dists_lenny_main_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://http.us.debian.org
sarge/main Packages(/var/lib/apt/lists/http.us.debian.org_debian_dists_sarge_main_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://http.us.debian.org
sarge/contrib Packages(/var/lib/apt/lists/http.us.debian.org_debian_dists_sarge_contrib_bina ry-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://http.us.debian.org
sarge/non-free Packages(/var/lib/apt/lists/http.us.debian.org_debian_dists_sarge_non-free_binary-i386_Packages)
- stat (2 No such file or directory)Extracting templates from packages: 100%Preconfiguring packages ...debconf template parse error: Template parse error near
`Choices-sr@latin.UTF-8: Dijalog, Linijski, Gnome, Kde, Editor,Neinteraktivno', in stanza #1 of /tmp/debconf.template.162000console-data template parse error: Template parse error near
`Choices-sr@latin.UTF-8: ameri─Źki engleski, beloruski, belgijski,brazilski (ABNT2 raspored), brazilski (EUA raspored), britanskiengleski, bugarski, kanadski vi┼íejezi─Źni, hrvatski, ─Źe┼íki, danski,
holandski, Dvorak, estonski, finski, francuski, nema─Źki, gr─Źki,hebrejski, ma─Ĺarski, islandski, italijanski, japanski, kirgiski,latinoameri─Źki, letonski, litvanski, makedonski, norve┼żanski, poljski,
portugalski, rumunski, ruski, srpski, slova─Źki, slovenski, ┼ípanski,┼ívedski, ┼ívajcarski francuski, ┼ívajcarski nema─Źki, turski (Fraspored), turski (Q raspored), ukrajinski', in stanza #10 of
/tmp/console-data.template.162002adduser template parse error: Template parse error near`Description-sr@latin.UTF-8: Da li ┼żelite da cijeli sistem o─Źitava
korisni─Źke direktorijume?', in stanza #2 of/tmp/adduser.template.162008x11-common template parse error: Template parse error near
`Choices-sr@latin.UTF-8: Samo glavni korisnik, Samo za korisnikekonzole, Svako', in stanza #1 of /tmp/x11-common.template.162620dpkg: regarding .../base-files_6.10_i386.deb containing base-files:
┬*package uses Breaks; not supported in this dpkgdpkg: error processing/var/cache/apt/archives/base-files_6.10_i386.deb (--unpack):
┬*unsupported dependency problem - not installing base-filesErrors were encountered while processing:┬*/var/cache/apt/archives/base-files_6.10_i386.deb
W: Couldn't stat source package list┬*http://security.debian.orgetch/updates/main Packages(/var/lib/apt/lists/security.debian.org_dists_etch_updates_main_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://security.debian.org
etch/updates/contrib Packages(/var/lib/apt/lists/security.debian.org_dists_etch_updates_contrib_bin ary-i386_Packages)- stat (2 No such file or directory)
W: Couldn't stat source package list┬*http://http.us.debian.orgetch/main Packages(/var/lib/apt/lists/http.us.debian.org_debian_dists_etch_main_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://http.us.debian.org
etch/contrib Packages(/var/lib/apt/lists/http.us.debian.org_debian_dists_etch_contrib_binar y-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://http.us.debian.org
etch/non-free Packages(/var/lib/apt/lists/http.us.debian.org_debian_dists_etch_non-free_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://ftp.de.debian.org
etch/main Packages(/var/lib/apt/lists/ftp.de.debian.org_debian_dists_etch_main_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://ftp.us.debian.org
etch/main Packages(/var/lib/apt/lists/ftp.us.debian.org_debian_dists_etch_main_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://ftp.us.debian.org
etch/contrib Packages(/var/lib/apt/lists/ftp.us.debian.org_debian_dists_etch_contrib_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://ftp.us.debian.org
etch/non-free Packages(/var/lib/apt/lists/ftp.us.debian.org_debian_dists_etch_non-free_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://ftp.us.debian.org
lenny/main Packages(/var/lib/apt/lists/ftp.us.debian.org_debian_dists_lenny_main_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://http.us.debian.org
sarge/main Packages(/var/lib/apt/lists/http.us.debian.org_debian_dists_sarge_main_binary-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://http.us.debian.org
sarge/contrib Packages(/var/lib/apt/lists/http.us.debian.org_debian_dists_sarge_contrib_bina ry-i386_Packages)
- stat (2 No such file or directory)W: Couldn't stat source package list┬*http://http.us.debian.org
sarge/non-free Packages(/var/lib/apt/lists/http.us.debian.org_debian_dists_sarge_non-free_binary-i386_Packages)
- stat (2 No such file or directory)W: You may want to run apt-get update to correct these problemsE: Sub-process /usr/bin/dpkg returned an error code (1)┬*
Best Regards,
Joysankar Sengupta



On Fri, Jun 15, 2012 at 1:06 PM, Alberto Fuentes <alberto.fuentes@qindel.com> wrote:

On 06/14/2012 09:33 PM, Bob Proulx wrote:


Alberto Fuentes wrote:


Joy Sankar Sengupta wrote:


After executing the command I got the following output:-

# generated by NetworkManager, do not edit!




I dont know if you suffer from other problems/bugs as others said,

but your main problem is that you dont have a DNS server set in your

computer as seen in your empty /etc/resolv.conf and your previous

error


Err http://http.us.debian.org etch Release.gpg

Could not resolve 'http.us.debian.org'




Agreed. ┬*But why is resolv.conf empty? ┬*That is the first problem to

solve. ┬*Solve it first.




One way to fix it is to

$ sudo -i

# echo "servername 8.8.8.8">> ┬*/etc/resolv.conf




Almost but not quite. ┬*The word is "nameserver" not "servername". ┬*And

to deal with potential broken lines there now I would truncate the

file with full contents. ┬*This would fix it.




hehe silly me. God bless peer review






┬* # echo "nameserver 8.8.8.8"> ┬*/etc/resolv.conf



And of course 8.8.8.8 is Google's public dns service. ┬*An easy to

remember address. ┬*Should work to get you going.



HOWEVER! ┬*The file is probably empty due to not having any network

connection. ┬*Instead of doing the above at all I think it would be

better to determine what the network problem is all about and fixing

it first. ┬*Then with that fixed the /etc/resolv.conf issue will be

fixed too.






Yeah, agreed. Check for the box that is giving you ip. Something is wrong with it as they usually gives you dns automatically too. If you dont have control of that box, the above is a nice workaround tho.






Bob






--

To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org


Archive: http://lists.debian.org/4FDAE5F3.6070006@qindel.com
 
Old 06-19-2012, 11:19 AM
Jochen Spieker
 
Default Up-gradation problem with gnome 2.14

Joy Sankar Sengupta:
>
> After applying any command like "apt-get install/update/upgrade" I am
> getting following error:
-- snip
> W: You may want to run apt-get update to correct these problems
> E: Sub-process /usr/bin/dpkg returned an error code (1)

Just do as suggested and run 'apt-get update'. And please don't
top-post.

J.
--
After the millenium I would tell lies only to those who deserved them.
[Agree] [Disagree]
<http://www.slowlydownward.com/NODATA/data_enter2.html>
 
Old 06-19-2012, 12:14 PM
Joy Sankar Sengupta
 
Default Up-gradation problem with gnome 2.14

I have done everything you have suggested.now the resolv.conf file showing the nameserver.I have add the signature.asc as a key file in software source.But I am getting same error error.Please suggest some thing.
Best Regards,
Joysankar Sengupta



On Tue, Jun 19, 2012 at 11:19 AM, Jochen Spieker <ml@well-adjusted.de> wrote:

Joy Sankar Sengupta:

>

> After applying any command like "apt-get install/update/upgrade" I am

> getting following error:

-- snip

> W: You may want to run apt-get update to correct these problems

> E: Sub-process /usr/bin/dpkg returned an error code (1)



Just do as suggested and run 'apt-get update'. And please don't

top-post.



J.

--

After the millenium I would tell lies only to those who deserved them.

[Agree] * [Disagree]

* * * * * * * * <http://www.slowlydownward.com/NODATA/data_enter2.html>
 
Old 06-19-2012, 12:20 PM
Brian
 
Default Up-gradation problem with gnome 2.14

On Tue 19 Jun 2012 at 12:14:06 +0000, Joy Sankar Sengupta wrote:

> I have done everything you have suggested.now the resolv.conf file showing
> the nameserver.I have add the signature.asc as a key file in software
> source.But I am getting same error error.Please suggest some thing.

[Lots of snipping of log supplied]

> After applying any command like "apt-get install/update/upgrade" I am
> getting following error:
>
> client:/home/student# apt-get upgrade
> Reading package lists... Done
> Building dependency tree... Done
> The following packages have been kept back:

Ok, it is an upgrade, not a dist-upgrade.

> dhcp3-client dhcp3-common dmidecode dnsutils docbook-xml dpkg

There is a new version of dpkg. You will not get it.

> The following packages will be upgraded:

Fine.

> WARNING: The following packages cannot be authenticated!

Fixed by installing debian-archive-keyring.

> 110 upgraded, 0 newly installed, 0 to remove and 590 not upgraded.
> Need to get 0B/61.9MB of archives.
> After unpacking 5113kB of additional disk space will be used.

You have nothing to download. The 110 required packages are already in
/var/cache/apt/archives.

> W: Couldn't stat source package list http://security.debian.org
> etch/updates/main Packages
> (/var/lib/apt/lists/security.debian.org_dists_etch_updates_
> main_binary-i386_Packages)
> - stat (2 No such file or directory)

That archive doesn't have what you want.

> W: Couldn't stat source package list http://ftp.de.debian.org
> etch/main Packages
> (/var/lib/apt/lists/ftp.de.debian.org_debian_dists_etch_
> main_binary-i386_Packages)
> - stat (2 No such file or directory)

Neither does this one.

> dpkg: regarding .../base-files_6.10_i386.deb containing base-files:
> package uses Breaks; not supported in this dpkg
> dpkg: error processing

What is your version of dpkg?

dpkg --version

> W: You may want to run apt-get update to correct these problems
> E: Sub-process /usr/bin/dpkg returned an error code (1)

You could also post the contents of your /etc/apt/sources.list.


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: http://lists.debian.org/20120619122039.GN30016@desktop
 
Old 06-20-2012, 03:04 AM
"Christofer C. Bell"
 
Default Up-gradation problem with gnome 2.14

On Tue, Jun 19, 2012 at 7:20 AM, Brian <ad44@cityscape.co.uk> wrote:
>
> You could also post the contents of your /etc/apt/sources.list.

>From reading the errors, his sources.list points to sarge, etch, *and*
lenny, none of which are provided on the main servers these days.
>From parsing the output he's pointing to the following:

etch main contrib non-free (with security for main and contrib, and
main from the US and Germany)
sarge main contrib non-free (all from the US, no security)
lenny main (from the US, no security)
(no sources are apparent)

So his /etc/apt/sources.list is probably a little something like this
(based on parsing through the errors provided):

deb http://ftp.us.debian.org/debian/ sarge main contrib non-free

deb http://ftp.de.debian.org/debian/ etch main
deb http://ftp.us.debian.org/debian/ etch main contrib non-free
deb http://security.debian.org/ etch/updates main contrib

deb http://ftp.us.debian.org/debian/ lenny main


This is constructed from the entire error list he posted:

cbell@circe:~$ grep debian.org huh | grep var | sort -u | cut -f6 -d/
ftp.de.debian.org_debian_dists_etch_main_binary-i386_Packages)
ftp.us.debian.org_debian_dists_etch_contrib_binary-i386_Packages)
ftp.us.debian.org_debian_dists_etch_main_binary-i386_Packages)
ftp.us.debian.org_debian_dists_etch_non-free_binary-i386_Packages)
ftp.us.debian.org_debian_dists_lenny_main_binary-i386_Packages)
http.us.debian.org_debian_dists_etch_contrib_binar y-i386_Packages)
http.us.debian.org_debian_dists_etch_main_binary-i386_Packages)
http.us.debian.org_debian_dists_etch_non-free_binary-i386_Packages)
http.us.debian.org_debian_dists_sarge_contrib_bina ry-i386_Packages)
http.us.debian.org_debian_dists_sarge_main_binary-i386_Packages)
http.us.debian.org_debian_dists_sarge_non-free_binary-i386_Packages)
security.debian.org_dists_etch_updates_contrib_bin ary-i386_Packages)
security.debian.org_dists_etch_updates_main_binary-i386_Packages)
cbell@circe:~$

Joysankar,

You need to clean your /etc/apt/sources.list file and pick one
distribution to track. The recommended option, of course, is squeeze,
the next release after lenny. If you decide to stick with one of the
releases you're using here, pick lenny and point to archive.debian.org
rather than ftp.us.debian.org.

Then run the usual apt-get update. You should probably do an apt-get
dist-ugprade as well. I suspect this system is a little screwed up if
this the apparent state of /etc/apt/sources.list is as indicated by
the errors you posted.

--
Chris


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: CAOEVnYvHYtqdMfd400pzWxJuKOeaBt2AnQw+CtbtPgqrfwr45 w@mail.gmail.com">http://lists.debian.org/CAOEVnYvHYtqdMfd400pzWxJuKOeaBt2AnQw+CtbtPgqrfwr45 w@mail.gmail.com
 
Old 06-21-2012, 08:00 AM
Joy Sankar Sengupta
 
Default Up-gradation problem with gnome 2.14

After changing the *sourcelist by the following:ftp.de.debian.org_debian_dists_etch_main _binary-i386_Packages)
ftp.us.debian.org_debian_dists_etch_contrib_binary-i386_Packages)
ftp.us.debian.org_debian_dists_etch_main_binary-i386_Packages)

ftp.us.debian.org_debian_dists_etch_non-free_binary-i386_Packages)
ftp.us.debian.org_debian_dists_lenny_main_binary-i386_Packages)
http.us.debian.org_debian_dists_etch_contrib_binar y-i386_Packages)
http.us.debian.org_debian_dists_etch_main_binary-i386_Packages)

http.us.debian.org_debian_dists_etch_non-free_binary-i386_Packages)
http.us.debian.org_debian_dists_sarge_contrib_bina ry-i386_Packages)
http.us.debian.org_debian_dists_sarge_main_binary-i386_Packages)
http.us.debian.org_debian_dists_sarge_non-free_binary-i386_Packages)

security.debian.org_dists_etch_updates_contrib_bin ary-i386_Packages)
security.debian.org_dists_etch_updates_main_binary-i386_Packages)*and *run the command

"apt-get dist-upgrade*" *i get the following error(gedit:7434): GnomeUI-WARNING **: While connecting to session manager:
Authentication Rejected, reason : None of the authentication protocolsspecified are supported and host-based authentication failed.client:/home/student# apt-get dist-upgrade
E: Type 'ftp.de.debian.org_debian_dists_etch_main_binary-i386_Packages)'is not known on line 1 in source list /etc/apt/sources.list
E: The list of sources could not be read.please help.Best Regards,
Joysankar Sengupta



On Wed, Jun 20, 2012 at 3:04 AM, Christofer C. Bell <christofer.c.bell@gmail.com> wrote:

On Tue, Jun 19, 2012 at 7:20 AM, Brian <ad44@cityscape.co.uk> wrote:

>

> You could also post the contents of your /etc/apt/sources.list.



>From reading the errors, his sources.list points to sarge, etch, *and*

lenny, none of which are provided on the main servers these days.

>From parsing the output he's pointing to the following:



etch main contrib non-free (with security for main and contrib, and

main from the US and Germany)

sarge main contrib non-free (all from the US, no security)

lenny main (from the US, no security)

(no sources are apparent)



So his /etc/apt/sources.list is probably a little something like this

(based on parsing through the errors provided):



deb http://ftp.us.debian.org/debian/ sarge main contrib non-free



deb http://ftp.de.debian.org/debian/ etch main

deb http://ftp.us.debian.org/debian/ etch main contrib non-free

deb http://security.debian.org/ etch/updates main contrib



deb http://ftp.us.debian.org/debian/ lenny main





This is constructed from the entire error list he posted:



cbell@circe:~$ grep debian.org huh | grep var | sort -u | cut -f6 -d/

ftp.de.debian.org_debian_dists_etch_main_binary-i386_Packages)

ftp.us.debian.org_debian_dists_etch_contrib_binary-i386_Packages)

ftp.us.debian.org_debian_dists_etch_main_binary-i386_Packages)

ftp.us.debian.org_debian_dists_etch_non-free_binary-i386_Packages)

ftp.us.debian.org_debian_dists_lenny_main_binary-i386_Packages)

http.us.debian.org_debian_dists_etch_contrib_binar y-i386_Packages)

http.us.debian.org_debian_dists_etch_main_binary-i386_Packages)

http.us.debian.org_debian_dists_etch_non-free_binary-i386_Packages)

http.us.debian.org_debian_dists_sarge_contrib_bina ry-i386_Packages)

http.us.debian.org_debian_dists_sarge_main_binary-i386_Packages)

http.us.debian.org_debian_dists_sarge_non-free_binary-i386_Packages)

security.debian.org_dists_etch_updates_contrib_bin ary-i386_Packages)

security.debian.org_dists_etch_updates_main_binary-i386_Packages)

cbell@circe:~$



Joysankar,



You need to clean your /etc/apt/sources.list file and pick one

distribution to track. *The recommended option, of course, is squeeze,

the next release after lenny. *If you decide to stick with one of the

releases you're using here, pick lenny and point to archive.debian.org

rather than ftp.us.debian.org.



Then run the usual apt-get update. *You should probably do an apt-get

dist-ugprade as well. *I suspect this system is a little screwed up if

this the apparent state of /etc/apt/sources.list is as indicated by

the errors you posted.



--

Chris





--

To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org

with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Archive: http://lists.debian.org/CAOEVnYvHYtqdMfd400pzWxJuKOeaBt2AnQw+CtbtPgqrfwr45 w@mail.gmail.com
 
Old 06-21-2012, 10:15 AM
Brian
 
Default Up-gradation problem with gnome 2.14

On Thu 21 Jun 2012 at 08:00:40 +0000, Joy Sankar Sengupta wrote:

> After changing the sourcelist by the following:
> ftp.de.debian.org_debian_dists_etch_main_binary-i386_Packages)
> ftp.us.debian.org_debian_dists_etch_contrib_binary-i386_Packages)
> ftp.us.debian.org_debian_dists_etch_main_binary-i386_Packages)
> ftp.us.debian.org_debian_dists_etch_non-free_binary-i386_Packages)
> ftp.us.debian.org_debian_dists_lenny_main_binary-i386_Packages)
> http.us.debian.org_debian_dists_etch_contrib_binar y-i386_Packages)
> http.us.debian.org_debian_dists_etch_main_binary-i386_Packages)
> http.us.debian.org_debian_dists_etch_non-free_binary-i386_Packages)
> http.us.debian.org_debian_dists_sarge_contrib_bina ry-i386_Packages)
> http.us.debian.org_debian_dists_sarge_main_binary-i386_Packages)
> http.us.debian.org_debian_dists_sarge_non-free_binary-i386_Packages)
> security.debian.org_dists_etch_updates_contrib_bin ary-i386_Packages)
> security.debian.org_dists_etch_updates_main_binary-i386_Packages)

If you have this as the contents of /etc/apt/sources.list it is totally
invalid, which is why you get

> E: The list of sources could not be read.

Delete all its contents and, for now, have

deb http://ftp.us.debian.org/debian/ squeeze main contrib non-free

as the only line.

Then apt-get update, apt-get upgrade, reboot and apt-get dist-upgrade.

How well this will go I do not know because it isn't too easy to tell
what you are upgrading from. The output of the command 'cat /etc/issue'
would inform you and us.


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: http://lists.debian.org/20120621101549.GW30016@desktop
 
Old 06-21-2012, 10:36 AM
Joy Sankar Sengupta
 
Default Up-gradation problem with gnome 2.14

Now I am getting the following error after executing "apt-get update":Reading package lists... Done
W: GPG error:*http://ftp.us.debian.org*squeeze Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY AED4B06F473041FA
W: You may want to run apt-get update to correct these problems*Best Regards,

Joysankar Sengupta



On Thu, Jun 21, 2012 at 3:45 PM, Brian <ad44@cityscape.co.uk> wrote:

On Thu 21 Jun 2012 at 08:00:40 +0000, Joy Sankar Sengupta wrote:



> After changing the *sourcelist by the following:

> ftp.de.debian.org_debian_dists_etch_main_binary-i386_Packages)

> ftp.us.debian.org_debian_dists_etch_contrib_binary-i386_Packages)

> ftp.us.debian.org_debian_dists_etch_main_binary-i386_Packages)

> ftp.us.debian.org_debian_dists_etch_non-free_binary-i386_Packages)

> ftp.us.debian.org_debian_dists_lenny_main_binary-i386_Packages)

> http.us.debian.org_debian_dists_etch_contrib_binar y-i386_Packages)

> http.us.debian.org_debian_dists_etch_main_binary-i386_Packages)

> http.us.debian.org_debian_dists_etch_non-free_binary-i386_Packages)

> http.us.debian.org_debian_dists_sarge_contrib_bina ry-i386_Packages)

> http.us.debian.org_debian_dists_sarge_main_binary-i386_Packages)

> http.us.debian.org_debian_dists_sarge_non-free_binary-i386_Packages)

> security.debian.org_dists_etch_updates_contrib_bin ary-i386_Packages)

> security.debian.org_dists_etch_updates_main_binary-i386_Packages)



If you have this as the contents of /etc/apt/sources.list it is totally

invalid, which is why you get



> E: The list of sources could not be read.



Delete all its contents and, for now, have



* deb http://ftp.us.debian.org/debian/ squeeze main contrib non-free



as the only line.



Then apt-get update, apt-get upgrade, reboot and apt-get dist-upgrade.



How well this will go I do not know because it isn't too easy to tell

what you are upgrading from. The output of the command 'cat /etc/issue'

would inform you and us.





--

To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org

with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Archive: http://lists.debian.org/20120621101549.GW30016@desktop
 
Old 06-21-2012, 10:56 AM
Brian
 
Default Up-gradation problem with gnome 2.14

On Thu 21 Jun 2012 at 16:06:53 +0530, Joy Sankar Sengupta wrote:

> Now I am getting the following error after executing "apt-get update":
> Reading package lists... Done
> W: GPG error: http://ftp.us.debian.org squeeze Release: The following
> signatures couldn't be verified because the public key is not available:
> NO_PUBKEY AED4B06F473041FA
> W: You may want to run apt-get update to correct these problems

It's a warning. Please see an earlier post in this thread to rectify it.
Also, you can ignore it if you wish.


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: http://lists.debian.org/20120621105655.GX30016@desktop
 
Old 06-21-2012, 11:34 AM
Joy Sankar Sengupta
 
Default Up-gradation problem with gnome 2.14

I think it is working now.But still getting some error while installing downloaded updates.
dpkg: regarding .../ncurses-base_5.7+20100313-5_all.deb containing ncurses-base:
package uses Breaks; not supported in this dpkg
dpkg: error processing /var/cache/apt/archives/ncurses-base_5.7+20100313-5_all.deb (--unpack):
unsupported dependency problem - not installing ncurses-base
Errors were encountered while processing:
/var/cache/apt/archives/ncurses-base_5.7+20100313-5_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Best Regards,
Joysankar Sengupta



On Thu, Jun 21, 2012 at 10:56 AM, Brian <ad44@cityscape.co.uk> wrote:

On Thu 21 Jun 2012 at 16:06:53 +0530, Joy Sankar Sengupta wrote:



> Now I am getting the following error after executing "apt-get update":

> Reading package lists... Done

> W: GPG error: http://ftp.us.debian.org squeeze Release: The following

> signatures couldn't be verified because the public key is not available:

> NO_PUBKEY AED4B06F473041FA

> W: You may want to run apt-get update to correct these problems



It's a warning. Please see an earlier post in this thread to rectify it.

Also, you can ignore it if you wish.





--

To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org

with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Archive: http://lists.debian.org/20120621105655.GX30016@desktop
 

Thread Tools




All times are GMT. The time now is 07:17 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ę2007 - 2008, www.linux-archive.org